{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "popup-container": "../components/popup-container/index",
    "list": "mini-ali-ui/es/list/index",
    "list-item": "mini-ali-ui/es/list/list-item/index"
  }
}